Get all Card(s)

Query a single digital card or display all cards linked to your user account.

If you want to query all cards from a space, go to the 'Business Manager / Space' tab.

All Cards connect with User Account

GET /v1/cards

Headers

Name
Type
Description

Accept*

String

application/json

Content-Type*

String

application/json

{
    "data": [
        {
            "uuid": "enuh1....",
            "avatar": {
                "uuid": "NwAdb.....",
                "src": "https://LINK",
                "src_large": "https://LINK",
                "mim_type": "image/jpeg",
                "extension": "jpg",
                "size": "4.27 KB"
            },
            "username": "pablo-martinez",
            "display_name": "Pablo Martinez",
            "redirection": null,
            "is_business": false,
            "space": null,
            "connected_cards": 1,
            "connected_products": [
                {
                    "uuid": "jEByqXXXXXX",
                    "type": "card",
                    "serial_key": "XXXXXX",
                    "active": true,
                    "revoked": false,
                    "activated_at": "2020-02-02 11:15:31",
                    "is_locked": false,
                    "default_card": "enuh1mF01XXXXXXX",
                    "connected_cards": [
                        {....}
                    ]
                }
            ],
             "asset": {
                "image": {
                    "uuid": "T9X77miXXXXX",
                    "src": "https://cdn.becard.me/LINK",
                    "mim_type": "image/png"
                 }
               }
            }
         }, 
     ]        
 }
         

Get a single digital card

GET /v1/cards/{CARD_ID}

Last updated